html, body {
  margin: 0;
  height: 100%;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -150px;
}
#header {
  height: 90px;
  background: url('bg/headerbg.png') repeat-x scroll;
  min-width: 1024px;
}
#headerwrapper, #contentwrapper, #footerwrapper {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;

}
#tagline {
  float: left;
  width: 500px;
  height: 80px;
  font-family: Cambria, "Palatino Linotype", "Book Antiqua", Palatino, serif;
  color: white;
  
  padding-top: 10px;
}
#bigtagline {
	font-style: italic;
  font-size: 35px;
  padding-left: 10px;
}
#smalltagline {
  font-size: 22px;
  padding-left: 10px;
  margin-top: 3px;
}
#content {
  background: url('bg/contentbg.png') repeat-x;
  padding-top: 20px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  min-width: 1024px;
  min-height: 370px;
}
#nav {
  font-family: Verdana, Verdana, Geneva, sans-serif;
}
#nav ul {
  list-style-type: none;
  float: right;
  height: 90px;
  margin: 0px;
}
#nav ul li {
  float: left;
  width: 120px;
}
#nav ul li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 10pt;
  display: block;
  width: 100%;
  height: 55px;
  padding-top: 35px;
  text-align: center;
}

h1 {
  margin: 0px;
  font-family: Cambria, "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 30px;
  padding-left: 10px;
}
h2 {
  font-family: Cambria, "Palatino Linotype", "Book Antiqua", Palatino, serif;
  margin: 0px;
  font-size: 20px;
  padding-left: 10px;
}
#leftcol {
  width: 500px;
  float: left;
}
#leftcol p {
  width: 500px;
  font-size: 14px;
  padding-left: 10px;
}
#leftcol p.contact {
  width: 400px;
}
#mainimage {
  margin-top: 10px;
}
#coleslogobig {
  margin-top: 30px;
}
#rightcol {
  width: 450px;
  /*margin-left: 550px;*/
  float: right;
}
#homemailinglist {
  border-left: 2px #a7a7a7 solid;
  margin-top: 40px;
  padding-left: 50px;
  font-size: 14px;
}

input[type="text"] {
  font-size: 18px;
  color: #585858;
  width: 300px;
}
#push {
  height: 150px;
}
#footer {
  height: 150px;
  background: url('bg/footerbg.png') repeat-x;
  font-family: Verdana, Verdana, Geneva, sans-serif;
  font-size: 15px;
  color: #e4e4e4;
  min-width: 1024px;
}
#coleslogosmall {
  float: right;
  margin-top: 53px;
}
#footerlinks {
  padding-top: 20px;
}
#footerlinks p {
  margin: 3px;
}
#footerlinks p a {
  color: #e4e4e4;
  text-decoration: none;
}
#copyright {
  width: 1000px;
  text-align: center;
  font-size: 11px;
}
.icon {
  margin-top: 3px;
  margin-right: 5px;
}
#clearing {
  height: 12px;
  clear: both;
}
.navlink {
  position: relative;
  z-index: 3;
  display: block;
}
.glow {
  position: absolute;
  z-index: 1;
  margin-left: 0px;
  display: none;
  background: url('bg/headerbg.png') repeat-x;
}
#current img {
  display: block;
  z-index: 2;
}
#nav ul.nojs li:hover img {
  display: block;
}
#subscribeform {
  padding-left: 10px;
  margin-top: 20px;
  font-size: 14px;
}
#subscribeform p {
  padding-left: 0px;
}
font.required {
  display: none;
}
.error, .missing {
  color: #b20c0c;
  display: block;
  border: #b20c0c solid 1px;
  background: #ffa8a8 url('bg/error.png') no-repeat 2px 2px;
  padding-left: 25px !important;
  height: 20px;
}
a {
  color: #be0000;
}
a:visited {
  color: black;
}
.oneicon {
	margin-bottom: -2px;
}
.phoneno {
  font-size: 20px;
}
div.legal p, div.legal ul li {
  font-size: 12px;
  padding-left: 10px;
}
h3 {
  font-size: 18px;
  padding-left: 10px;
}